View Issue Details

IDProjectCategoryView StatusLast Update
0003321SUMoRefactoringpublic2015-12-22 15:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.2.4Fixed in Version4.2.4 
Summary0003321: shift+double click shall "force" use of SUMo server for get update
Descriptionshift+double click shall "force" use of SUMo server for get update
TagsNo tags attached.

Relationships

related to 0003381 resolvedKyle_Katarn alt+double click shall "force" use of SUMo server for get update (instead of shift) 
related to 0003390 resolvedKyle_Katarn "Get Update" button no longer works 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-18 12:24 Kyle_Katarn New Issue
2015-11-18 12:24 Kyle_Katarn Status new => assigned
2015-11-18 12:24 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-29 18:35 Kyle_Katarn Target Version 4.2.1 => 4.2.2
2015-12-05 18:44 Kyle_Katarn Target Version 4.2.2 => 4.2.3
2015-12-10 22:13 Kyle_Katarn Target Version 4.2.3 => 4.2.4
2015-12-14 21:45 Kyle_Katarn Summary ctrl+double click shall "force" use of SUMo server for get update => shift+double click shall "force" use of SUMo server for get update
2015-12-14 21:45 Kyle_Katarn Description Updated View Revisions
2015-12-14 21:45 Kyle_Katarn Status assigned => resolved
2015-12-14 21:45 Kyle_Katarn Fixed in Version => 4.2.4
2015-12-14 21:45 Kyle_Katarn Resolution open => fixed
2015-12-20 19:02 Kyle_Katarn Issue cloned: 0003381
2015-12-20 19:02 Kyle_Katarn Relationship added related to 0003381
2015-12-22 15:24 Kyle_Katarn Relationship added related to 0003390